Subject: Re: Perl 5.005_02 for B20.1?
From: [email-masked] (Pete Jordan)

23 Jan 1999 19:53:03 -0800
Message-ID: <[email-masked]>
References: <000901be3919$0a65ec50$01fa000a@tgoodman8>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Todd Goodman <[email-masked]> wrote:

> Has anyone patched perl 5.005_02 for b20.1?
> 
> I have everything built and running except for the .dll extensions
> (SDBM, FCNTL, etc.).  I get a crash when running any tests that
> use the extensions.  I'm sure I have something built wrong.

Likewise - building from the standard sources under NT4 SP3. I get a 
STATUS_ACCESS_VIOLATION for all dynamically loaded modules. This is with 
Sergei's latest cygwin1.dll.

Pete Jordan ~ Horus Communications Ltd ~ http://www.horus.cix.co.uk/

"'Not twisted,' Salzy once said of her own passion, 'it is helical.
 That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".